class CreateTrustieHackathons < ActiveRecord::Migration[5.2]
  def change
    create_table :trustie_hackathons do |t|
      t.string :name
      t.string :description
      t.integer :trustie_hacks_count, default: 0
      t.timestamps
    end
  end
end
